WordPress.org

Make WordPress Core

Changeset 39322


Ignore:
Timestamp:
11/20/16 22:35:44 (11 months ago)
Author:
joehoyle
Message:

REST API: Merge two error messages for edit / update.

Props ramiy.
Fixes #38879.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/rest-api/endpoints/class-wp-rest-posts-controller.php

    r39289 r39322  
    588588 
    589589        if ( $post && ! $this->check_update_permission( $post ) ) { 
    590             return new WP_Error( 'rest_cannot_edit', __( 'Sorry, you are not allowed to update this post.' ), array( 'status' => rest_authorization_required_code() ) ); 
     590            return new WP_Error( 'rest_cannot_edit', __( 'Sorry, you are not allowed to edit this post.' ), array( 'status' => rest_authorization_required_code() ) ); 
    591591        } 
    592592 
Note: See TracChangeset for help on using the changeset viewer.